<?php

/**
 * Ajax request handler
 * 
 * @category    Database
 * @package     ATProcessor
 * @author      Sam Meredith <sam@aandtinstruments.com>
 * @version     0.1
 */

header('Content-type: application/json');

include_once $_SERVER['DOCUMENT_ROOT'] . '/atp.database.php';

try {

    // Handle Ajax requests

} catch (Exception $e) {

    echo json_encode(
        array(
            'status' => false,
            'error' => $e->getMessage(),
            'error_code' => $e->getCode()
        )
    );

    exit;
}

?>